
div#tmpSlideshow {
    margin:0px;
	margin-bottom:10px;
    padding:0px;
    position: relative;
    height:205px;
    width:450px;
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
    width:450px;
    height:200px;
    display: none;
}

div#tmpSlideshowControls {
    position: absolute;
    bottom: 5px;
    left:35px;
    width: 175px;
}
div.tmpSlideshowControl {
    float: left;
    margin: 0 15px 0 0;
	 background:url(../images/s.png) no-repeat;
	 background-position:0 0px;
	 text-indent:-9999px;
    width: 15px;
    height: 15px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
}
div.tmpSlideshowControl span {
    line-height:15px;
    vertical-align: middle;
}
div.tmpSlideshowControlOn { background:url(../images/s.png) no-repeat;
background-position:0 0px;
}
div.tmpSlideshowControlActive { background:url(../images/s.png) no-repeat;
background-position:-15px 0;
}
div.tmpSlideCopy {
    position: absolute;
    left:0px;
    top:0px;
    width:380px;
}
div#tmpSlideshow h4 { margin-top:0px;
   text-align:left; margin-left:35px; width:380px; height:55px; margin-bottom:10px; color:#f5f5f5; border-bottom:1px solid #f5f5f5; font-family:Georgia, "Times New Roman", Times, serif; font-size:30px;
}
div#tmpSlideshow h4 a{ text-decoration:none;
   display:block; text-align:left; width:380px; height:40px;  padding-top:15px; padding-bottom:0px; color:#f5f5f5; font-size:30px; overflow:hidden;}
div.tmpSlideCopy p{
  display:block; margin-left:35px; text-align:left; width:380px; height:100px; line-height:20px; color:#fff; overflow:hidden; font-size:13px; margin-bottom:50px;
}